## task-parallel-computing 1.0.2

=== debian/changelog ===
task-parallel-computing (1.0.2) frozen unstable; urgency=low

  * debian/control: added a Recommends: xpvm (Closes: bug#55077)

 -- Marcelo E. Magallon <mmagallo@debian.org>  Mon, 24 Jan 2000 11:10:12 +0100

task-parallel-computing (1.0.1) unstable; urgency=low

  * debian/control: gack! there's no netpipe package. (Closes: bug#54947)

 -- Marcelo E. Magallon <mmagallo@debian.org>  Thu, 13 Jan 2000 11:10:02 +0100

task-parallel-computing (1.0.0) unstable; urgency=low

  * Initial release

 -- Marcelo E. Magallon <mmagallo@debian.org>  Web, 22 Dec 1999 10:35:00 +0100
