=== debian/control ===
Source: task-parallel-computing
Section: devel
Priority: extra
Maintainer: Marcelo E. Magallon <mmagallo@debian.org>
Standards-Version: 3.1.1

Package: task-parallel-computing-dev
Section: devel
Priority: extra
Architecture: all
Depends: lam2-dev, pvm-dev, mpich, scalapack-mpich-dev, scalapack-lam-dev, scalapack-pvm-dev, blas-dev, atlas2-dev, blacs-pvm-dev, blacs-mpich-dev, bing, netbase, fping, tcpdump, ntop, netpipe-lam, netpipe-mpich, netpipe-pvm, netpipe-tcp
Recommends: mpi-doc, scalapack-doc, xpvm
Description: Packages for development of parallel computing applications 
 Selecting this package will install all packages related to parallel
 computing development.

Package: task-parallel-computing-node
Section: devel
Priority: extra
Architecture: all
Depends: lam-runtime, mpich, pvm, scalapack1-lam, scalapack1-mpich, scalapack1-pvm, blas1, atlas2, blacs1-lam, blacs1-mpich, blacs1-pvm
Description: Libraries for parallel computing applications 
 Selecting this package will install all packages related to parallel
 computing that go in a node, that is, the libraries and clients and
 not the development packages.
